Bug 1216 - some packages are corrupted
some packages are corrupted
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-17 09:30 EST by sds
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-18 13:44:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sds 1999-02-17 09:30:39 EST
glibc-devel-2.1-0.990204.i386.rpm: No signature available
imlib-1.9.2-3.i386.rpm: No signature available
imlib-devel-1.9.2-3.i386.rpm: No signature available
howto-6.0-1.noarch.rpm: No signature available
howto-html-6.0-1.noarch.rpm: No signature available
howto-sgml-6.0-1.noarch.rpm: No signature available
esound-devel-0.2.7-2.i386.rpm: No signature available

these packages (and probably some others) consists of null
characters only.
Comment 1 Jeff Johnson 1999-02-17 17:38:59 EST
I just verified that these rpms are not corrupt
    1) in our build system
    2) on the beta1 CD
Where did you find these corrupt RPM's? Please reopen
this bug if you  are still having a problem ...
Comment 2 sds 1999-02-17 17:49:59 EST
I just d/l'ed
ftp://rawhide.redhat.com/i386/RedHat/RPMS/howto-6.0-1.noarch.rpm
and it's all "^@".
Comment 3 Bill Nottingham 1999-02-17 19:20:59 EST
should be fixed now.
Comment 4 sds 1999-02-18 09:40:59 EST
gtk+-1.1.15-1.i386.rpm
glibc-2.1-0.990204.i386.rpm

are still corrupted on rawhide.redhat.com:/i386/RedHat/RPMS

you might want to run
	rpm -K *
there
Comment 5 sds 1999-02-18 10:02:59 EST
oops - my fault, these are okay, please close the bug.
sorry.

Note You need to log in before you can comment on or make changes to this bug.